
#nav {
    background: url('menu_bg.png') no-repeat scroll 0 0 transparent;
    clear: both;
    font-size: 12px;
    height: 48px;
    padding: 0 0 0 9px;
    position: relative;
    width: 99%;
}

ul#css3menu1 {
    display: block;
    float: left;
    font-size: 0;
}

ul#css3menu1, ul#css3menu1 ul {
    background-color: #DEDEDE;
    border-color: #5F5F5F;
    border-radius: 9px 9px 9px 9px;
    border-style: solid;
    border-width: 1px;
    list-style: none outside none;
    margin: 0;
	padding:0;
}

ul#css3menu1 > li, ul#css3menu1 li {
    margin: 0;
}
ul#css3menu1 > li, ul#css3menu1 li {
    margin: 0;
}

ul#css3menu1 li {
    display: block;
    float: left;
    font-size: 0;
    white-space: nowrap;
}

ul#css3menu1, ul#css3menu1 ul {
    list-style: none outside none;
}

ul#css3menu1 li.topfirst > a {
    border-radius: 5px 0 0 5px;
    height: 18px;
    line-height: 18px;
}

ul#css3menu1 a {
    background-color: #00007F;
    background-image: url("mainbk.png");
    background-position: 0 0;
    background-repeat: repeat;
    border-color: #C0C0C0;
    border-style: solid;
	border-width: 0 0 0 1px;
    color: #FFFFFF;
    padding: 10px;
    text-decoration: none;
    text-shadow: 0 0 1px #FFFFFF;
}

ul#css3menu1 a, ul#css3menu1 a.pressed {
    color: #FFFFFF;
    cursor: pointer;
   
	display: block;
    font: 13px Arial;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 0 1px #FFFFFF;
    vertical-align: middle;
}

ul#css3menu1 li {
    font-size: 0;
    white-space: nowrap;
}

ul#css3menu1 {
    font-size: 0;
}
ul#css3menu1, ul#css3menu1 ul {
    list-style: none outside none;
}

ul#css3menu1 span {
    background-position: right center;
    background-repeat: no-repeat;
    display: block;
    overflow: visible;
    padding-right: 0;
}

element.style {
    line-height: 18px;
}
ul#css3menu1 li.topfirst > a {
    line-height: 18px;
}

ul#css3menu1 a {
    color: #FFFFFF;
    text-shadow: 0 0 1px #FFFFFF;
}
ul#css3menu1 a, ul#css3menu1 a.pressed {
    color: #FFFFFF;
    cursor: pointer;
	 cursor: pointer;
    font: 13px Arial;
    text-align: left;
    text-shadow: 0 0 1px #FFFFFF;
}

ul#css3menu1 li {
    font-size: 0;
    white-space: nowrap;
}

ul#css3menu1 {
    font-size: 0;
}
ul#css3menu1, ul#css3menu1 ul {
    list-style: none outside none;
}

ul#css3menu1 > li, ul#css3menu1 li {
    margin: 0;
}

ul#css3menu1 li {
    display: block;
    float: left;
    font-size: 0;
    white-space: nowrap;
}

ul#css3menu1 {
    font-size: 0;
}
ul#css3menu1, ul#css3menu1 ul {
    list-style: none outside none;
}

ul#css3menu1 a {
    background-color: #00007F;
    background-image: url("mainbk.png");
    background-position: 0 0;
    background-repeat: repeat;
    border-color: #C0C0C0;
    border-style: solid;
    border-width: 0 0 0 1px;
    color: #FFFFFF;
    padding: 10px;
	 text-decoration: none;
    text-shadow: 0 0 1px #FFFFFF;
}
ul#css3menu1 a, ul#css3menu1 a.pressed {
    color: #FFFFFF;
    cursor: pointer;
	 display: block;
    font: 13px Arial;
    text-align: left;
    text-decoration: none;
    text-shadow: 0 0 1px #FFFFFF;
    vertical-align: middle;
}

ul#css3menu1 li {
    font-size: 0;
    white-space: nowrap;
}

ul#css3menu1 {
    font-size: 0;
}
ul#css3menu1, ul#css3menu1 ul {
    list-style: none outside none;
}